body {
  font-family: 'helvetica', arial, sans-serif;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

#wrapper {
  margin: 0 auto;
  max-width: 1411px;
  min-width: 640px;
}

#site-container {
  margin: 0 auto;
  width: 1041px;
  overflow: hidden;
}

#site-container {
  margin: 0 auto;
}

.content {
  margin: 0 auto;
  width: 96%;
}


h1 {
  font-weight: normal;
  font-size: 24px;
}
h3 {
  color: #666;
}

p {
  padding: 5px 0;
}

img.scale {
  width: 100%;
  height: auto;
}
#form p {
  margin-top: 0;
}
#form label {
  display: block;
}
#form .required:after {
  content: ' *';
  color: red;
} 


#footer {
  color: #ccc;
}

#footer #row1 {
  padding: 20px 0;
  background: #333;
}

#footer #row2 {
  padding: 10px 0;
  background: #999;
  text-align: center;
}

#footer #row2 .content a,
#footer #row2 .content a:visited,
#footer #row2 .content a:active,
#footer #row2 .content a:hover {
  color: #ccc;
}



/*form elements*/
input[type=submit],
input.button {
  position: relative;
  color: white;
  border: solid 1px #488cc8;
  padding: 15px 80px;
  font-weight: bold;
  cursor: pointer;
  background: #00bff0;
  width: auto;
  border-radius: 4px;
}


form {
  margin: 0;
  padding: 0;
}
input,
select,
textarea {
  border: solid 1px #b7b7b7;
  padding: 5px;
  width: 98%;
  font-family: helvetica, arial, sans-serif;
  position: relative;
  position: relative;
}

textarea {
  margin-top: 5px;
  height: 212px;
}


.error {
  color: red;
}
